Cargando

Ir a contenido

X

Error 0x800F0922 en Windows 10





Solución elegida por el autor
Iniciado por Ramon Godin , 10 marzo 2016 - 17:33

Lo tuve instalado pero no me acuerdo de cuando fue o si ya lo tenía antes de actualizar a W10. ¿Donde se tiene que activar eso para poder instalarlo? Comentas en el panel de control.. pero no lo veo. 

 

  1. Entra en el Panel de Control (Puedes entrar pulsando tecla de Windows + X y selecciona Panel de Control)
  2. Selecciona Programas y características
  3. Pulsa en Activar o desactivar las características de Windows
  4. Desactiva .NET Framework 3.5 saldrá aviso de deshabilitarlo y luego ya lo reinstalaras de nuevo.

 

Es bastante tipico este error, te recomiendo hacer esto para solucionarlo. Espero que no sea problema de compatibilidad de hardware, en algunos casos a veces saltaba por eso.

Ir a la solución



#1   Hector Olmedo

Publicado 09 marzo 2016 - 23:10

Hola, ¿podéis ayudarme con este error? Pensaba que no, pero ha venido conmigo este error en un ordenador que actualicé hace unos meses a Windows 10. Es el error: Error 0x800F0922

 

No sé de que se trata, a ver si alguno de los expertos en sistemas lo conocéis algo.


  • ¿Tienes la misma pregunta? Yo también
  • Volver arriba


#2   Ramon Godin

Publicado 09 marzo 2016 - 23:16

¿Estabas instalando el Framework .NET 3.5? Es un clasico error de no tener habilitado .NET da igual que sea en Windows 8 o Windows 10 y debes habilitarlo en el panel de control.



#3   Hector Olmedo

Publicado 09 marzo 2016 - 23:31  AUTOR PREGUNTA

¿Estabas instalando el Framework .NET 3.5? Es un clasico error de no tener habilitado .NET da igual que sea en Windows 8 o Windows 10 y debes habilitarlo en el panel de control.

 

Lo tuve instalado pero no me acuerdo de cuando fue o si ya lo tenía antes de actualizar a W10. ¿Donde se tiene que activar eso para poder instalarlo? Comentas en el panel de control.. pero no lo veo. 



#4   Ramon Godin

Publicado 10 marzo 2016 - 17:33

Lo tuve instalado pero no me acuerdo de cuando fue o si ya lo tenía antes de actualizar a W10. ¿Donde se tiene que activar eso para poder instalarlo? Comentas en el panel de control.. pero no lo veo. 

 

  1. Entra en el Panel de Control (Puedes entrar pulsando tecla de Windows + X y selecciona Panel de Control)
  2. Selecciona Programas y características
  3. Pulsa en Activar o desactivar las características de Windows
  4. Desactiva .NET Framework 3.5 saldrá aviso de deshabilitarlo y luego ya lo reinstalaras de nuevo.

 

Es bastante tipico este error, te recomiendo hacer esto para solucionarlo. Espero que no sea problema de compatibilidad de hardware, en algunos casos a veces saltaba por eso.



#5   Hector Olmedo

Publicado 14 marzo 2016 - 00:07  AUTOR PREGUNTA

Me parece que se ha resuelto el problema gracias a esto. seguiré avisando gracias.